Subject: Re: EDNS0 traffic amplification attacks in the wild

From: Florian Weimer <[email-masked]>
Date: Wed, 30 Nov 2005 15:48:26 +0100

* Edward Lewis:

> At 21:43 +1100 11/30/05, Mark Andrews wrote:
>
>>	Just another reason to deploy BCP38 everywhere.
>
> I've already tried to ask the RFC editor to make it easier to find 
> the BCPs (e.g., putting a link on their home page to a list of them). 

<http://www.rfc-editor.org/cgi-bin/rfcsearch.pl> works quite well.
Just enter "BCP38" in the search field.

> One answer I was given was "if you know the RFC number, just look 
> that up."  So, in that spirit, what is the RFC number of BCP38?

>From the context, it's likely that Mark means the RFC on ingress
filtering. 8-P

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Edward Lewis <[email-masked]>
Date: Wed, 30 Nov 2005 08:53:37 -0500

I've already tried to ask the RFC editor to make it easier to find 
the BCPs (e.g., putting a link on their home page to a list of them). 
One answer I was given was "if you know the RFC number, just look 
that up."  So, in that spirit, what is the RFC number of BCP38?
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

3 months to the next trip.  I guess it's finally time to settle down and
find a grocery store.